@charset "utf-8";
/*
      www.OnlineWebFonts.Com 
      You must credit the author Copy this link on your web 
      <div>Font made from <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>is licensed by CC BY 3.0</div>
      OR
      <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>
*/
@font-face {
	font-family: "onlinewebfonts";
	src:url("onlinewebfonts.eot");
	src:url("onlinewebfonts.eot?#iefix") format("embedded-opentype"),
		url("onlinewebfonts.woff2") format("woff2"),
		url("onlinewebfonts.woff") format("woff"),
		url("onlinewebfonts.ttf") format("truetype"),
		url("onlinewebfonts.svg#onlinewebfonts") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="i_"]:before, [class*=" i_"]:before{
	font-family: "onlinewebfonts";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.i_shipping_updates:before {
	content: "\e010";
}
.i_bbg_quality:before {
	content: "\e011";
}
.i_bag:before {
	content: "\e012";
}
.i_heart:before {
	content: "\e013";
}
.i_my_profile:before {
	content: "\e014";
}
.i_logout:before {
	content: "\e015";
}
.i_arrow_left:before {
	content: "\e016";
}
.i_arrow:before {
	content: "\e017";
}
.i_gift:before {
	content: "\e018";
}
.i_list:before {
	content: "\e019";
}
.i_list_11:before {
	content: "\e01a";
}
.i_adress_book:before {
	content: "\e01b";
}
.i_adress:before {
	content: "\e01c";
}
.i_list_14:before {
	content: "\e01d";
}
.i_list_15:before {
	content: "\e01e";
}
.i_ list:before {
	content: "\e01f";
}
.i_bonus:before {
	content: "\e020";
}
.i_search:before {
	content: "\e021";
}
.i_right:before {
	content: "\e022";
}
.i_grid_icon:before {
	content: "\e023";
}
.i_home_icon:before {
	content: "\e024";
}
.i_payment_log:before {
	content: "\e025";
}
.i_payment:before {
	content: "\e026";
}
.i_browser_internet:before {
	content: "\e027";
}
.i_heart_25:before {
	content: "\e028";
}
.i_handshake:before {
	content: "\e029";
}
.i_next_alt:before {
	content: "\e02a";
}
.i_previous_alt:before {
	content: "\e02b";
}
.i_rating:before {
	content: "\e02c";
}
.i_arrow_left_30:before {
	content: "\e02d";
}
.i_mall_icon:before {
	content: "\e02e";
}
.i_building_rating:before {
	content: "\e02f";
}
.i_plus:before {
	content: "\e030";
}
.i_minus:before {
	content: "\e031";
}
.i_next_forward:before {
	content: "\e032";
}
.i_left_arrow:before {
	content: "\e033";
}
.i_payment_37:before {
	content: "\e034";
}
.i_pay:before {
	content: "\e035";
}
.i_mail:before {
	content: "\e036";
}
.i_phone:before {
	content: "\e037";
}
.i_phone_41:before {
	content: "\e038";
}
.i_phone_42:before {
	content: "\e039";
}
.i_phone_43:before {
	content: "\e03a";
}
.i_phone_44:before {
	content: "\e03b";
}
.i_trash_bin:before {
	content: "\e03c";
}
.i_dustbin:before {
	content: "\e03d";
}
.i_filter_v.:before {
	content: "\e03e";
}
.i_settings_set:before {
	content: "\e03f";
}
.i_configure:before {
	content: "\e040";
}
.i_settings_set_50:before {
	content: "\e041";
}
.i_left:before {
	content: "\e042";
}
.i_left_52:before {
	content: "\e043";
}
.i_dustbin_53:before {
	content: "\e044";
}
.i_arrow_left_54:before {
	content: "\e045";
}
.i_out_left:before {
	content: "\e046";
}
.i_left_56:before {
	content: "\e047";
}
.i_left_57:before {
	content: "\e048";
}
.i_left_58:before {
	content: "\e049";
}
.i_left_59:before {
	content: "\e04a";
}
.i_left_60:before {
	content: "\e04b";
}
.i_quality:before {
	content: "\e04c";
}
.i_filter_list:before {
	content: "\e04d";
}
.i_font_filter:before {
	content: "\e04e";
}
.i_bin:before {
	content: "\e04f";
}
.i_dustbin_65:before {
	content: "\e050";
}
.i_left_66:before {
	content: "\e051";
}
.i_right_67:before {
	content: "\e052";
}
.i_arrow_68:before {
	content: "\e053";
}
.i_arrow_69:before {
	content: "\e054";
}
.i_payment_request:before {
	content: "\e055";
}
.i_payment_credit:before {
	content: "\e056";
}
.i_quality_goods:before {
	content: "\e057";
}
.i_right_73:before {
	content: "\e058";
}
.i_filter:before {
	content: "\e059";
}
.i_plus_75:before {
	content: "\e05a";
}
.i_minus_76:before {
	content: "\e05b";
}
.i_minus_77:before {
	content: "\e05c";
}
.i_minus_78:before {
	content: "\e05d";
}
.i_minus_79:before {
	content: "\e05e";
}
.i_minus_80:before {
	content: "\e05f";
}
.i_minus_81:before {
	content: "\e060";
}
.i_plus_82:before {
	content: "\e061";
}
.i_quality_83:before {
	content: "\e062";
}
.i_heart_84:before {
	content: "\e063";
}
.i_sort_icon:before {
	content: "\e064";
}
.i_view_icon:before {
	content: "\e065";
}
.i_heart_87:before {
	content: "\e066";
}
.i_heart_88:before {
	content: "\e067";
}
.i_favicon:before {
	content: "\e068";
}
.i_arrows:before {
	content: "\e069";
}
.i_ arrow:before {
	content: "\e06a";
}
.i_icon_hook:before {
	content: "\e06b";
}
.i_font_icon:before {
	content: "\e06c";
}
.i_bill:before {
	content: "\e06d";
}
.i_up_icon:before {
	content: "\e06e";
}
.i_favicon_96:before {
	content: "\e06f";
}
.i_px_icon:before {
	content: "\e070";
}
.i_arrowl:before {
	content: "\e071";
}
.i_arrowr:before {
	content: "\e072";
}
.i_arrow_100:before {
	content: "\e073";
}
.i_arrow_101:before {
	content: "\e074";
}
.i_arrow_102:before {
	content: "\e075";
}
.i_arrow_103:before {
	content: "\e076";
}
.i_arrow_104:before {
	content: "\e077";
}
.i_arrow_105:before {
	content: "\e078";
}
.i_arrow_106:before {
	content: "\e079";
}
.i_close:before {
	content: "\e07a";
}
.i_left_108:before {
	content: "\e07b";
}
.i_right_109:before {
	content: "\e07c";
}
.i_right_110:before {
	content: "\e07d";
}
.i_left_111:before {
	content: "\e07e";
}
.i_plus_112:before {
	content: "\e07f";
}
.i_minus_113:before {
	content: "\e080";
}
.i_arrow_114:before {
	content: "\e081";
}
.i_arrow_115:before {
	content: "\e082";
}
.i_diamond_precious:before {
	content: "\e083";
}
.i_arrow_direction:before {
	content: "\e084";
}
.i_arrow_back:before {
	content: "\e085";
}
.i_arrow_back_119:before {
	content: "\e086";
}
.i_arrow_back_120:before {
	content: "\e087";
}
.i_arrow_back_121:before {
	content: "\e088";
}
.i_arrow_122:before {
	content: "\e089";
}
.i_arrow_back_123:before {
	content: "\e08a";
}
.i_arrow_next:before {
	content: "\e08b";
}
.i_previous_page:before {
	content: "\e08c";
}
.i_arrow-left_left:before {
	content: "\e08d";
}
.i_left_back:before {
	content: "\e08e";
}
.i_arrow_back_128:before {
	content: "\e08f";
}
.i_arrow_back_129:before {
	content: "\e090";
}
.i_back_backward:before {
	content: "\e091";
}
.i_back_left:before {
	content: "\e092";
}
.i_arrow_back_132:before {
	content: "\e093";
}
.i_arrow_back_133:before {
	content: "\e094";
}
.i_favicon_134:before {
	content: "\e095";
}
.i_next:before {
	content: "\e096";
}
.i_top:before {
	content: "\e097";
}
.i_arrow_137:before {
	content: "\e098";
}
.i_arrow_138:before {
	content: "\e099";
}
.i_arrow_139:before {
	content: "\e09a";
}
.i_next_140:before {
	content: "\e09b";
}
.i_arrow_141:before {
	content: "\e09c";
}
.i_arrow_back_142:before {
	content: "\e09d";
}
.i_arrow_back_143:before {
	content: "\e09e";
}
.i_right_144:before {
	content: "\e09f";
}
.i_right_145:before {
	content: "\e0a0";
}
.i_heart_146:before {
	content: "\e0a1";
}
.i_next_forward_147:before {
	content: "\e0a2";
}
.i_next_148:before {
	content: "\e0a3";
}
.i_arrow-right_right:before {
	content: "\e0a4";
}
.i_next_arrow:before {
	content: "\e0a5";
}
.i_next_page:before {
	content: "\e0a6";
}
.i_next_page_152:before {
	content: "\e0a7";
}
.i_ xt next:before {
	content: "\e0a8";
}
.i_ssl:before {
	content: "\e0a9";
}
.i_font_icon_155:before {
	content: "\e0aa";
}
.i_next_156:before {
	content: "\e0ab";
}
.i_arrow_157:before {
	content: "\e0ac";
}
.i_card_payment:before {
	content: "\e0ad";
}
.i_wallet_money:before {
	content: "\e0ae";
}
.i_consumer_payment:before {
	content: "\e0af";
}

